input_register_handler
Prev | Chapter 28. Input Subsystem | Next

## Name

input_register_handler — register a new input handler

## Synopsis

`int input_register_handler (` | struct input_handler * | handler`)`;

## Arguments

`handler`

  handler to be registered

## Description

This function registers a new input handler (interface) for input devices in the system and attaches it to all input devices that are compatible with the handler.

Prev | Up | Next
input_unregister_device | Home | input_unregister_handler